KDE 4.9 PyKDE API Reference

- KDE's Python API

# PluginAuthor Class Reference

`from PyKDE4.marble import *`

Namespace: Marble

## Detailed Description

## Methods
| __init__ (self, QString name_, QString email_, QString task_=QObject.tr("Developer"))

## Method Documentation

__init__ | ( | self, |
|  | QString | name_,
|  | QString | email_,
|  | QString | task_=QObject.tr("Developer")
| ) |  |  |